function FileData_Pairs(x)
{
x.t("uih","frames");
x.t("layer","4.2.5");
x.t("field","exists");
x.t("field","4.2.5");
x.t("field","information");
x.t("field","structure");
x.t("field","contains");
x.t("response","necessarily");
x.t("link","layer");
x.t("check","transfer");
x.t("octet","structure");
x.t("exists","uih");
x.t("fields","p/f");
x.t("frames","unnumbered");
x.t("multiplexer","protocol");
x.t("p/f","bit");
x.t("necessarily","expected");
x.t("4.2.5","information");
x.t("header","check");
x.t("4.2","data");
x.t("unnumbered","information");
x.t("transfer","information");
x.t("information","field");
x.t("information","fields");
x.t("information","header");
x.t("data","link");
x.t("data","octet");
x.t("bit","response");
x.t("structure","field");
x.t("structure","multiplexer");
x.t("protocol","4.2");
x.t("contains","data");
}
